/*==============================================================================================*/
/* [ Section: Navigation Setup ] */
/*==============================================================================================*/

  	#imcontainer11 {
		position:relative                                                             !important;																  

		top:124px                                                                     !important; /* position nav from top of browser window */
		left:0px                                                                        !important; 
	}
	
	#imcontainer21 {
		position:absolute															  !important;	
		width:100%                                                                    !important;
	}
	
	#imouter1 { 
		width:829px                                                                   !important; /* Either [1000] or [956] */
		text-align: center !important;
	}
	
	#imenus1 { 
		border:none                                                                   !important;
		width:829px                                                                   !important; /* Either [1000] or [956] */
		z-index:15000                                                                 !important; /* Dependent on other design elements */
	}
	
	#imenus1 ul { 
		border:none                                                                   !important; 
		background: none !important;
	}
	
	#imenus1 li { 
		width:98px                                                                   !important; /* [[956 or 1000] divided by [# of parent links]] = width  */ 
		border:none                                                                   !important; 
	}
	
/*==============================================================================================*/
/* [ Section: Main Nav text styling & hover properties ]*/
/*==============================================================================================*/	
	
	#imenus1 a:before { 
		content:/*url(../../../../cdn-4.ps)*/                                                             !important; 
	}
	
	#imenus1 a:after { 
		content:/*url(../../../../cdn-4.ps)*/                                                             !important; 
	}
	
	#imenus1 a {
		background:url(../../../../cdn-4.ps) right no-repeat                                              !important; /* leave or edit */
		font-family: Arial, Helvetica, sans-serif                                     !important; /* leave or edit */
		font-size: 14px                                                               !important; /* leave or edit */
		font-weight:400                                                               !important; /* leave or edit */
		line-height: 2.5em                                                          !important;/*  leave or edit */
		text-align: center                                                            !important; 
		padding-left: 0                                                               !important; 
		border-top:none                                                               !important; 

	}
	
	#imenus1 a:hover { 
		background:url(../../../../cdn-4.ps) right no-repeat 			                                  !important;  
	}
	
	#imenus1 li a.iactive { 
		background:url(../../../../cdn-4.ps) right no-repeat                                              !important;  
	}
	
	#imenus1 li a.ihover { 

		color:#CCC                                                                 !important; /* text color on hover */ 
	}
	
	#imenus1 a {
		width:98px                                                                   !important; /* [[956 or 1000] divided by [# of parent links]] = width  */
		height:32px                                                                   !important; /* set navigation height */
	}
	
	
/*==============================================================================================*/
/* [ Section: specify parent <li> widths ]*/
/*==============================================================================================*/


/*[ List Item 1 ]------------------------------------------*/

	
	li#ulitem1z0  {
		width:  83px                                                                      !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z0 a  {
		width:      83px                                                                  !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_0 {
		width:     83px                                                                !important; /*[IE]*/

	}
	a#ulaitem1_0 {
		width:     83px                                                                 !important; /*[IE]*/
	}
	
/* [ List Item 2 ]------------------------------------------*/	
	
	li#ulitem1z1  {
		width:    138px                                                                    !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z1 a  {
		width:   138px                                                                     !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_1 {
		width:    138px                                                                    !important; /*[IE]*/
	}
	a#ulaitem1_1 {
		width:   138px                                                                     !important; /*[IE]*/
	}
		
/* [ List Item 3 ]------------------------------------------*/		
	
	li#ulitem1z2  {
		width:    129px                                                                    !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z2 a  {
		width:   129px                                                                     !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_2 {
		width:  129px                                                                      !important; /*[IE]*/
	}
	a#ulaitem1_2 {
		width:  129px                                                                      !important; /*[IE]*/
	}
	
/* [ List Item 4 ]------------------------------------------*/	
	
	li#ulitem1z3  {
		width:   136px                                                                     !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z3 a  {
		width:   136px                                                                     !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_3 {
		width:   136px                                                                     !important; /*[IE]*/
	}
	a#ulaitem1_3 {
		width:    136px                                                                    !important; /*[IE]*/
	}

/* [ List Item 5 ]------------------------------------------*/
	
	li#ulitem1z4  {
		width:       111px                                                                 !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z4 a  {
		width:         111px                                                               !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_4 {
		width:     111px                                                                !important; /*[IE]*/
	}
	a#ulaitem1_4 {
		width:     111px                                                                 !important; /*[IE]*/
	}

/* [ List Item 6 ]------------------------------------------*/	

	li#ulitem1z5  {
		width:     101px                                                                   !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z5 a  {
		width:         101px                                                               !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_5 {
		width:     101px                                                                !important; /*[IE]*/
	}
	a#ulaitem1_5 {
		width:     101px                                                                 !important; /*[IE]*/
	}
	
/* [ List Item 7 ]------------------------------------------*/
	
	li#ulitem1z6  {
		width:      131px                                                                  !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z6 a  {
		width:    131px                                                                    !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_6 {
		width:   131px                                                                     !important; /*[IE]*/
	}
	a#ulaitem1_6 {
		width:  131px                                                                      !important; /*[IE]*/
	}
		
/* [ List Item 8 ]------------------------------------------*/	
	
	li#ulitem1z7  {
		width:                                                                        !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1z7 a  {
		width:                                                                        !important; /*[Chrome & Firefox]*/
	}
	li#ulitem1_7 {
		width:                                                                        !important; /*[IE]*/
	}
	a#ulaitem1_7 {
		width:                                                                        !important; /*[IE]*/
	}


/*==============================================================================================*/	
/* [ Section: Submenu widths - need to be equal ] */
/*==============================================================================================*/

  
	#imenus1 ul li{ 
		width:160px                                                                   !important; /* leave or edit [ widths need to be equal] */ 
	} 
	
	#imenus1 ul li a { 
		width:160px                                                                   !important; /* leave or edit [ widths need to be equal] */
		height: auto !important;
		padding-bottom: 4px !important;
	} 
	
/* [ Sub-List 1 ]------------------------------------------*/	
	
	ul#x1ub1z0 li {
		width:    83px                                                                    !important; /*[Chrome & Firefox]*/ 
	}
	ul#x1ub1z0 li a{
		width:    83px                                                                    !important; /*[Chrome & Firefox]*/ 
	}
	ul#x1ub1_0 li {
		width:    83px                                                                    !important; /*[IE]*/
	}
	ul#x1ub1_0 li a {
		width:     83px                                                                   !important; /*[IE]*/
	}
	
/* [ Sub-List 2 ]------------------------------------------*/	

	ul#x1ub1z1 li {
		width:    138px                                                                    !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z1 li a {
		width:   138px                                                                     !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1_1 li {
		width:    138px                                                                    !important; /*[IE]*/
	}
	ul#x1ub1_1 li a {
		width:    138px                                                                    !important; /*[IE]*/ 
	}
/* [ Sub-List 3 ]------------------------------------------*/
	
	ul#x1ub1z2 li  {
		width:    129px                                                                    !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z2 li a {
		width:   129px                                                                     !important; /*[Chrome & Firefox]*/ 
	}
	ul#x1ub1_2 li {
		width:    129px                                                                    !important; /*[IE]*/
	}
	ul#x1ub1_2 li a {
		width:     129px                                                                   !important; /*[IE]*/
	}
/* [ Sub-List 4 ]------------------------------------------*/	

	ul#x1ub1z3 li {
		width:    136px                                                                    !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z3 li a {
		width:     136px                                                                   !important; /*[Chrome & Firefox]*/ 
	}
	ul#x1ub1_3 li  {
		width:    136px                                                                    !important; /*[IE]*/
	}
	ul#x1ub1_3 li a {
		width:     136px                                                                   !important; /*[IE]*/
	}
	
/* [ Sub-List 5 ]------------------------------------------*/	
	
	ul#x1ub1z4 li {
		width:   111px                                                                     !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z4 li a {
		width:   111px                                                                     !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1_4 li  {
		width:   111px                                                                     !important; /*[IE]*/
	}
	ul#x1ub1_4 li a {
		width:    111px                                                                    !important; /*[IE]*/
	}
	
/* [ Sub-List 6 ]------------------------------------------*/	
	
	ul#x1ub1z5 li {
		width:   101px                                                                     !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z5 li a {
		width:  101px                                                                      !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1_5 li {
		width:   101px                                                                     !important; /*[IE]*/
	}
	ul#x1ub1_5 li a {
		width:   101px                                                                     !important; /*[IE]*/
	}
	
/* [ Sub-List 7 ]------------------------------------------*/	
	
	ul#x1ub1z6 li {
		width:      131px                                                                  !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1z6 li a {
		width:     131px                                                                   !important; /*[Chrome & Firefox]*/
	}
	ul#x1ub1_6 li  {
		width:     131px                                                                   !important; /*[IE]*/
	}
	ul#x1ub1_6 li a {
		width:      131px                                                                  !important; /*[IE]*/	}
	
	
/*==============================================================================================*/	
/* [ Submenu - text styling & hover properties ] */
/*==============================================================================================*/


    #imenus1 ul li a:before { 
		content:/*url(../../../../cdn-4.ps)*/                                                             !important;
	}
	#imenus1 ul li a:after { 
		content:/*url(../../../../cdn-4.ps)*/														      !important;
	}
	
	#imenus1 ul li a {
		background:#000000                                                            !important; /* submenu background color */
		color:#FFFFFF                                                                 !important; /* leave or edit */
		font-family: Arial, Helvetica, sans-serif                                     !important; /* leave or edit */
		font-size: 14px                                                               !important; /* leave or edit */
		font-weight:400                                                               !important; /* leave or edit */
		line-height: 14px                                                          !important; /* leave or edit */
		text-align: center                                                            !important; 
		height: auto; !important;
		padding-top: 10px !important;
		box-sizing: border-box !important;
		border-bottom: 1px solid #ccc !important;
	}
	
	#imenus1 ul li a.ihover {
		background:#333333                                                            !important; /* submenu background color on hover  */
		color:#FFFFFF                                                                 !important; /* text color on hover */  
	}